
<head>
<SCRIPT language=JavaScript>
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")
function send(){
    window.location='logout.php';
}
</SCRIPT>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>TGBR Page Millenium  -   http://www.thegamebr.rg.com.br/</title>
<style type="text/css">
<!--
.camposs {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #2b2b2b;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.camposs2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	border: 1px solid #666666;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
body {

	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style3 {color: #333333}
.style146 {font-size: 11px}
-->
</style>
</head>
<body background="images/fundo2.JPG" scroll="auto">
<TABLE border=0 cellPadding=0 cellSpacing=0 class=tbl-mn_news-sts style1 style146>
  <TBODY>
    <TR height=27>
      <TD width="10" align=right vAlign=center>&nbsp;</TD>
      <td width="75"><span class="style3">
        <?
include("config.php");
$query = 'SELECT TOP 3 Name,Class,cLevel from Character order by Resets desc, cLevel desc ';
$result = mssql_query($query);
?>
        <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			echo "<tr>
			  <td valign=top align=center class=style1>$rank</td>
              <td valign=top align=center class=style1>$row[0]</td>
              <td valign=top align=center class=style1>$row[3]</td>
              </tr>";
			}
		?>
        </span>
          <div align="center" class="style3"></div></td>
      <TD width="30">&nbsp;</TD>
    </TR>
  </TBODY>
</TABLE>
<br>
</body>
</html>